.main-container{
    overflow: hidden;
    height: 100vh;
}
.doctorList-container{
    display: grid;
    grid-template-columns: 1fr 4fr;
    width: 100vw;
}
.doctor-table{
    display: flex;
    flex-direction: column;
    margin: 2rem;
}
  
.logout-btn{
    margin: 1rem;
    // position: absolute;
    // right: 0;
}

table{
    margin: 1rem;
 align-self: inherit;
    width: 100%;
}

.action-btn{
   display: flex;
   background-color: #ccc;
align-items: center;
justify-content: flex-end;
  
   .add-doctor{
    margin: 1rem;
    width: 40px;
   }
}
 
 .popup-container{
     border-radius: 8px;
     display: flex;
     flex-direction: column;
    background-color: #eee;
     box-shadow: 0px 4px 6px 0 black;
     position: fixed;
     top: 50%;
     left: 50%;
     transform: translate(-50%, -50%);
    
     justify-content: center;
     align-items: center;
     padding: 0.5rem;
     z-index: 2;
 
     .select-nurses{
         background-color: #ccc;
         padding: 0.5rem;
         margin: 0  0.5rem;
     }
 }